/****** Script for SelectTopNRows command from SSMS  ******/
SELECT TOP (1000) [id]
      ,[nip]
      ,[time_presensi]
      ,[kd_kantor]
      ,[tanggal_absen]
      ,[term_id]
      ,[CreatedDt]
  FROM [OJK SMARTHR].[dbo].[Presensis]
WHERE nip = 'H02933' and tanggal_absen = '20210602'
--UPDATE [OJK SMARTHR].[dbo].[Presensis] SET time_presensi = '2021-06-02 07:09:02.000', CreatedDt = '2021-06-02 07:09:02.000' WHERE nip = 'H02933' and tanggal_absen = '20210602'

SELECT TOP (1000) [id]
      ,[nip]
      ,[time_presensi]
      ,[kd_kantor]
      ,[tanggal_absen]
      ,[term_id]
      ,[CreatedDt]
  FROM [OJK SMARTHR].[dbo].[Presensis]
WHERE ID > 1189130 AND ID < 1189148
ORDER BY ID

SELECT TOP (1000) [id]
      ,[nip]
      ,[time_presensi]
      ,[kd_kantor]
      ,[tanggal_absen]
      ,[term_id]
      ,[CreatedDt]
  FROM [OJK SMARTHR].[dbo].[Presensis]
WHERE time_presensi >= '2021-06-02 07:08:45.000' and time_presensi <= '2021-06-02 07:10:00.000'
ORDER BY ID